HTML, BODY
{
    border: 0;
    margin: 0;
    padding: 0;
    font: tahoma, Helvetica, sans-serif;
}
H1, H2, H3, H4, H5, H6, DIV, FORM, P, UL, OL
{
    margin: 0;
    padding: 0;
    font-weight: normal;
}
body, html
{
    margin: 0;
    padding: 0;
    height: 100%;
}

body#Body
{
    background-color: #F9F7F7;
    text-align: center;
    font-size: 12px;
    font-family: tahoma, Helvetica, sans-serif;
    color: #000000;
}

p
{
    font-family: tahoma, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #666666;
    padding-bottom: 7px;
}

H1, H2, H3, H4, H5, H6
{
    font-family: 'PTSansRegular' , sans-serif;
    color: #004561;
}

h1
{
    font-size: 24px;
    padding-bottom: 18px;
	padding-top:12px;
}

img
{
    border: 0;
}
li
{
    list-style-type: none;
}
a
{
    color: #252525;
    text-decoration: none;
    outline: none;
}

#outer
{
    position: relative;
    text-align: center;
    width: 100%;
}
#footer
{
    height: 221px;
    width: 100%;
    color: #FFFFFF;
    font-size: 11px;
    font-family: Tahoma, Arial;
    background: url(images/footerbg.jpg) repeat-x;
    text-align: center;
}
#footer a
{
    text-decoration: none;
    outline: none;
    color: #FFFFFF;
}

#footertop
{
    height: 37px;
    width: 942px;
    margin: 0 auto;
    clear: both;
    line-height: 37px;
}
#footertopleft
{
    float: left;
    height: 37px;
    text-align: left;
    margin-left: 12px;
}
#footertopright
{
    float: right;
    height: 37px;
    text-align: left;
    margin-right: 12px;
}

#footerbottom
{
    height: 160px;
    position: relative;
    text-align: left;
    width: 942px;
    margin: 0 auto;
    margin-top: 20px;
}
#footerpanel1
{
    width: 162px;
    height: 160px;
    float: left;
}
#footerpanel2
{
    width: 255px;
    height: 160px;
    float: left;
}
#footerpanel3
{
    width: 255px;
    height: 160px;
    float: left;
}
#footerpanel4
{
    width: 255px;
    height: 160px;
    float: left;
}
#inner
{
    width: 942px;
    text-align: left;
    margin: 0 auto;
}

#banner
{
    height: 100px;
    position: relative;
    clear: both;
    width: 925px;
}
#logo
{
    float: left;
    height: 88px;
    width: 271px;
    margin-top: 12px;
    background: url(images/navlogo.jpg) no-repeat;
}
#contact
{
    width: 400px;
    text-align: right;
    float: right;
    height: 75px;
    margin-top: 25px;
}
#headertext
{
    position: absolute;
    left: 38px;
    top: 260px;
	height:25px;
}

h1.bannerhome
{
	margin:0;
	padding:0;
    color: #FFFFFF;
    font-size: 30px;
	line-height:25px;
}

#gallery
{
    width: 925px;
    height: 221px;
}
#menu
{
    width: 942px;
    height: 57px;
    background: url(images/menu.jpg) no-repeat;
}
#mainNav ul, #footerNav ul
{
    margin: 0;
    padding: 0;
}
#menu #mainNav ul li
{
    font-family: 'PTSansRegular' , sans-serif;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    margin-left: 10px;
    margin-right:10px;
    line-height: 50px;
    text-transform: uppercase;
}
#menu #mainNav ul li a
{
    font-family: 'PTSansRegular' , sans-serif;
    color: #004561;
    font-size: 14px;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
		padding:10px 20px 10px 20px;
}

#menu #mainNav ul li a:hover
{
    font-family: 'PTSansRegular' , sans-serif;
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
	background-color:#004561;
	padding:16px 20px 14px 20px;
}







#footerNav ul li a
{
    color: #ffffff;
    text-decoration: none;
    outline: none;
}
#footerNav ul li
{
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    margin-right: 12px;
    line-height: 37px;
}
#contentbody
{
    background: url(images/bodyline.jpg) repeat-y;
    width: 100%;
}
#contentbodyinner
{
    background: url(images/bodybg.jpg) no-repeat;
    width: 100%;
    text-align: left;
    color: #666666;
    clear: both;
}
#leftcontent
{
    width: 525px;
    margin-top: 10px;
    margin-left: 30px;
    float: left;
}
#rightcontent
{
    width: 280px;
    float: right;
	padding-right:45px;
}
#contentbottom
{
    background: url(images/bodybottom.jpg) no-repeat;
    width: 100%;
    height: 35px;
}

.form1
{
    width: 299px;
    margin-top: 15px;
    background: url(images/form1_mid.jpg) repeat-y;
    position: relative;
	display:inline-block;

	
}

.form1inside{
	background:url(images/form1_top.jpg) no-repeat;
	min-height: 150px;
	height:auto !important;
	height:150px;
	display:inline-block;
	padding:8px 15px 0 15px;
}

.form1footer{
	width: 299px;
	height:10px;
	background:url(images/form1_bot.jpg) no-repeat;
}

.form1text
{
    height: 58px;
}

.forminput
{
    width: 216px;
    height: 22px;
    border: none;
}

.graysubmit
{
    background: url(images/graysubmit.jpg) no-repeat;
    width: 112px;
    height: 27px;
    cursor: pointer;
    border: none;
}

.form2
{
    width: 299px;
    margin-top: 15px;
    background: url(images/form2_mid.jpg) repeat-y;
    position: relative;
	display:inline-block;
}

.form2inside{
	background:url(images/form2_top.jpg) no-repeat;
	min-height: 158px;
	height:auto !important;
	height:158px;
	display:inline-block;
	padding:8px 15px 0 15px;	
}

.form2footer{
	width: 299px;
	height:19px;
	background:url(images/form2_bot.jpg) no-repeat;
}

.form2text
{
	width:165px;
	margin-left:102px;
    height: 105px;
} 

.form2bluesubmit
{
    background: url(images/submitblue.jpg) no-repeat;
    width: 112px;
    height: 27px;
    cursor: pointer;
    border: none;
}

.form3
{
    width: 299px;
    margin-top: 15px;
    background: url(images/form3_mid.jpg) repeat-y;
    position: relative;
	display:inline-block;
}

.form3inside{
	background:url(images/form3_top.jpg) no-repeat;
	min-height: 158px;
	height:auto !important;
	height:158px;
	display:inline-block;
	padding:8px 15px 0 15px;
}

.form3footer{
	width: 299px;
	height:10px;
	background:url(images/form3_bot.jpg) no-repeat;
}

.form3text
{
	width:163px;
    height: 80px;
}

table.tblformbook1 td, table.tblformbook2 td, table.tblformbook3 td{
	padding:5px 0;
	vertical-align:top;
}

table.tblformbook1 td.label{
	font-size:11px;
	color:#ffffff;
	padding-right:12px;
}

table.tblformbook2 td.label{
	font-size:11px;
	color:#204a5c;
	padding-right:12px;
}

table.tblformbook3 td.label{
	font-size:11px;
	color:#003f5e;
	padding-right:12px;
}

.notewhite{
	color:#ffffff;
	padding-bottom:5px;
	font-size:11px;
}

.form1inside .Normal div{
	color:#ffffff;
	font-size:11px;
}

.note{
	padding-bottom:5px;
	font-size:11px;
}

#form1captcha div
{
    color: #ffffff;
    font-size: 9px;
    padding: 3px 0;
    padding-left: 3px;
}

#form1captcha
{
    position: absolute;
    left: 69px;
    top: 176px;
}

.form3bluesubmit
{
    background: url(images/submitblue.jpg) no-repeat;
    width: 112px;
    height: 27px;
    cursor: pointer;
    border: none;
}
#form1 .message, #form2 .message, #form3 .message
{
    position: absolute;
    bottom: 12px;
    left: 122px;
    color: red;
}
.clear
{
    clear: both;
}

#menu #mainNav ul li a
{
    font-family: 'PTSansRegular' , sans-serif;
}

h1.phone
{
    color: #003f5e;
    font-family: 'PTSansBold' , sans-serif;
    font-size: 42px;
    line-height: 45px;
	padding-top:0;
}

p.smallcopy
{
    font-family: 'PTSansRegular' , sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    color: #515151;
}


h1.question
{
    font-family: 'PTSansRegular' , sans-serif;
    font-size: 20px;
    color: #114c69;
    padding-bottom: 6px;
	font-weight:normal;
	padding-top:0;
}

#readmore
{
    padding-bottom: 20px;
}

p.footertext
{
    font-family: tahoma, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
    color: white;
}

.c_container
{
    padding-bottom: 15px;
    padding-left: 30px;
    width: 600px;
}

.head
{
    font-family: 'PTSansRegular' , sans-serif;
    color: #004561;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 8px;
    width: 540px;
}

.SubSubHead
{
    font-family: 'PTSansRegular' , sans-serif;
    color: #004561;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
}

.ZLDNN_ArticleList_Cell
{
    padding-top: 10px;
}

hr
{
    border: 0;
    height: 1px;
    width: 100%;
    color: #ffffff;
    margin-top: 18px;
    text-align: left;
    background-image: url(http://navigatewealthsmsf.server105.com/Portals/0/UserImage/dottedlinehr.jpg);
}


#leftcontentcontact
{
    width: 430px;
    margin-top: 10px;
    margin-left: 30px;
    float: left;
}
#rightcontentcontact
{
    margin-top: 10px;
    width: 430px;
    float: right;
    margin-right: 30px;
}

.contactonecol
{
    width: 800px;
    padding-left: 30px;
}

.Normal, .NormalDisabled, .NormalDeleted
{
    font-size: 12px;
    padding: 3px 0 3px 0px;
	    color: #666666;
    font-family: tahoma,Helvetica,sans-serif;
    line-height: 20px;
    padding-bottom: 7px;
}

h2.BlogTitle, div.BlogHead h2.BlogTitle, div.BlogHead h2.BlogTitle a, div.BlogHead h2.BlogTitle a:link, div.BlogHead h2.BlogTitle a:visited, div.BlogHead h2.BlogTitle a:active, div.BlogHead h2.BlogTitle a:hover {
    font-family: 'PTSansRegular' , sans-serif;
    color: #004561;
    font-size: 24px;
    padding-bottom: 18px;
	padding-top:12px;
}

.BlogMoreLink {
    font-family: 'PTSansRegular' , sans-serif;
    color: #004561;
	font-weight:normal;
	padding-top:20px;
}

.Blog_RecentEntries_Title{
    font-family: 'PTSansRegular' , sans-serif;
    color: #004561;
	font-weight:normal;
	padding-bottom:14px;
	margin-bottom:10px;
	font-size:17px;
	}
	
.Blog_RecentEntries{
	padding-top:0;
	padding-bottom:10px;
	}
	
h1, .HorizontalLine {
    border-bottom: none;
}

h3.latestarticle{
	    border-bottom: 1px dotted #AAAAAA;
    margin-top: 20px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:20px;
	width:290px;
	}

.Blog_RecentEntries_Dateline{
	padding-bottom:10px;
	}
	
ul li{
	list-style-type:disc;
	padding-left:10px;
	margin-left:20px;
}

ul{
	padding:10px 0;
}
		
#contentbodyinner_landing{
	padding:10px;
}

.NormalTextBox {
	background:#e3e1e1;
	border:none;
	height:40px;
}

textarea.NormalTextBox {
	background:#e3e1e1;
	border:none;
}

td.DCC_EF_FieldCaptionStyle {
	text-transform:uppercase;
}

.healthcheckright{
	background-color:#e5e5e5;
	width:263px;
	height:161px;
	padding:14px;
	line-height:30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
	
#banner_landing{
    background: url(images/topOfBackground.jpg) no-repeat;
	height:114px;
	width:942px;
}

#contact_landing{
    width: 400px;
    text-align: right;
    float: right;
    height: 75px;
    margin-top: 25px;
	padding-right:13px;
}

hr {
    background: url(images/hrline.jpg) no-repeat;
	background-repeat:repeat-x;
	border:none;
	}
